DEBCONF-GET-SELECTIONS.FR.1(1)

NOM
debconf-get-selections - afficher le contenu de la base de données de debconf

SYNOPSIS
debconf-get-selections [--installer]

DESCRIPTION
Afficher la base de données actuelle de debconf dans un format compréhensible par debconf-set-selections.

Pour sauvegarder la base de données de l'installateur Debian, depuis /var/log/installer/cdebconf, utilisez le paramètre --installer.

AUTEUR
Petter Reinholdtsen <pere@hungry.com>

TRADUCTION
Julien Louis <ptitlouis@sysif.net>, 2005

Cyril Brulebois <kibi@debian.org>, 2006

Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet debconf.